.header .search {
	display: none;
}

.header .facebook {
	display: none;
}

.header .head-of-council {
	display: none;
}

.toggle-nav {
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
	color: #12779c !important;
}

.footer {
	text-align: center;
}

.page-content {
	margin: 0 -15px;
}

.page-content-head {
	padding: 1rem;
}

.page-content-head button {
	display: block;
	background: none;
	border: 0;
	padding: 0;
	position: absolute;
	left: 15px;
	bottom: 1rem;
	color: #fff;
	font-size: 2rem;
}

.page-content-head button em:before {
	content: "\f13a";
}

.page-content-head button.opened em:before {
	content: "\f139";
}

.page-content-body {
	padding: 1rem;
}

.header .navigation {
	display: none;
}

.page-header {
	height: 90px;
}